Bug 202725 - Rename yasm-1.3.0 folder to yasm
Summary: Rename yasm-1.3.0 folder to yasm
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebRTC (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords: InRadar
Depends on: 203804
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-09 01:08 PDT by youenn fablet
Modified: 2019-11-04 03:02 PST (History)
13 users (show)

See Also:


Attachments
Patch (18.15 MB, patch)
2019-10-09 01:17 PDT, youenn fablet
eric.carlson: review+
ap: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2019-10-09 01:08:02 PDT
Rename yasm-1.3.0 folder to yasm to align with upstream repo
Comment 1 youenn fablet 2019-10-09 01:17:09 PDT
Created attachment 380509 [details]
Patch
Comment 2 Aakash Jain 2019-10-10 06:40:10 PDT
Can you please land this patch manually. 

This is a huge patch (18 MB), and commit-queue bot are taking 3+ hours trying to land this, and meanwhile they hit (old) EWS timeout of 3 hours. I have removed it from EWS commit-queue so that commit-queue can process other patches.
Comment 3 Alexey Proskuryakov 2019-10-10 09:30:57 PDT
Looks like commit queue picked it up again, and is still failing.
Comment 4 youenn fablet 2019-11-04 02:52:02 PST
Committed r251980: <https://trac.webkit.org/changeset/251980>
Comment 5 Radar WebKit Bug Importer 2019-11-04 02:52:22 PST
<rdar://problem/56859932>
Comment 6 WebKit Commit Bot 2019-11-04 02:55:34 PST
Re-opened since this is blocked by bug 203804